{
  "_args": [
    [
      "desktop-screenshot",
      "D:\\workspace\\xntalk_pc\\app"
    ]
  ],
  "_cnpm_publish_time": 1472423925901,
  "_from": "desktop-screenshot@latest",
  "_id": "desktop-screenshot@0.1.1",
  "_inCache": true,
  "_installable": true,
  "_location": "/desktop-screenshot",
  "_nodeVersion": "0.12.4",
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/desktop-screenshot-0.1.1.tgz_1472423924827_0.09179495647549629"
  },
  "_npmUser": {
    "email": "johnvmt@gmail.com",
    "name": "johnvmt"
  },
  "_npmVersion": "2.10.1",
  "_phantomChildren": {},
  "_requested": {
    "name": "desktop-screenshot",
    "raw": "desktop-screenshot",
    "rawSpec": "",
    "scope": null,
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "http://registry.npm.taobao.org/desktop-screenshot/download/desktop-screenshot-0.1.1.tgz",
  "_shasum": "7f84923bbfc793ed255dad8621e45249dc1234fd",
  "_shrinkwrap": null,
  "_spec": "desktop-screenshot",
  "_where": "D:\\workspace\\xntalk_pc\\app",
  "author": {
    "email": "johnvmt@gmail.com",
    "name": "John Murphy-Teixidor"
  },
  "bugs": {
    "url": "https://github.com/johnvmt/node-desktop-screenshot/issues"
  },
  "dependencies": {
    "flavored-path": "0.0.x",
    "jimp": "0.2.x"
  },
  "description": "Cross-platform screenshot module, using external tools",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "7f84923bbfc793ed255dad8621e45249dc1234fd",
    "size": 58208,
    "tarball": "http://registry.npm.taobao.org/desktop-screenshot/download/desktop-screenshot-0.1.1.tgz"
  },
  "gitHead": "ec28f71d3ebdc29ce0d305a92ea1bcb25994e9f9",
  "homepage": "https://github.com/johnvmt/node-desktop-screenshot#readme",
  "license": "MIT",
  "main": "module.js",
  "maintainers": [
    {
      "name": "johnvmt",
      "email": "johnvmt@gmail.com"
    }
  ],
  "name": "desktop-screenshot",
  "optionalDependencies": {},
  "publish_time": 1472423925901,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/johnvmt/node-desktop-screenshot.git"
  },
  "scripts": {},
  "version": "0.1.1"
}
